Subject: [Spridgets] Fw: Rear brake backing plate mods?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sat, 27 Jul 2019 08:11:17 -0400

--===============5648948355528978995==
	boundary="--_com.lge.email_5788634352455423"

----_com.lge.email_5788634352455423
   charset=utf-8
Content-Transfer-Encoding: 8bit

    I'm changing the rear brake backing plates on Frank's Midget to acomodate double bearing rear hubs.????Before I start any reassembly of the components I have a question of one backing plate modification I am not finding any information.?? ??My bugeye has some rather interesting modifications to it's backing plates for cooling / ventilation .?? ??literally a couple big holes that are drilled and die ground out.?? ??Those are early backing plates and that car has ceremetallic ( real early 1960's linings that look to more like sintered iron than any linings most would recognise today) racing brake shoes.?? Frank's Midget obviously is using the later type rear brake backing plates.?? Here's my question.?? ??Does anyone have pictures of a modified backing plate or some internet refrence I may have missed that would indicate modifications that do not structurally compromise the backing plate??? Yes the old fashioned way would be to drill a zillion holes and Swiss cheese the living daylights out of the pieces to make them lighter.?? ??I just figured some strategic opened areas or drilled holes would allow for cooling without offering areas for gravel & dirt to get in would be in order .Thank you for any input!ChuckSent from my LG Mobile

----_com.lge.email_5788634352455423
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">I'm changing the rear brake backing plates on Frank's Midget to acomodate double bearing rear hubs.&nbsp;&nbsp;</div><div dir="auto">Before I start any reassembly of the components I have a question of one backing plate modification I am not finding any information.&nbsp; &nbsp;My bugeye has some rather interesting modifications to it's backing plates for cooling / ventilation .&nbsp; &nbsp;literally a couple big holes that are drilled and die ground out.&nbsp; &nbsp;Those are early backing plates and that car has ceremetallic ( real early 1960's linings that look to more like sintered iron than any linings most would recognise today) racing brake shoes.&nbsp; Frank's Midget obviously is using the later type rear brake backing plates.&nbsp; Here's my question.&nbsp; &nbsp;Does anyone have pictures of a modified backing plate or some internet refrence I may have missed that would indicate modifications that do not structurally compromise the backing plate?&nbsp; Yes the old fashioned way would be to drill a zillion holes and Swiss cheese the living daylights out of the pieces to make them lighter.&nbsp; &nbsp;I just figured some strategic opened areas or drilled holes would allow for cooling without offering areas for gravel &amp; dirt to get in would be in order .</div><div dir="auto">Thank you for any input!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_5788634352455423--

--===============5648948355528978995==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============5648948355528978995==--